@charset "UTF-8";

input.valores{
    color: black;
    background-color: #FFFACD;
    border: 1px solid #e4c61e6b;
    box-shadow: inset 2px 2px 2px  rgba(0, 0, 0, 0.24);
    border-radius: 5px;
    margin-top: 2vh;
    padding: 10px;
}

div.limpar{
    padding-top: 10px;
}

input.somei{
    display: inline-block;
    padding: 10px;
    background-color: #FFFACD;
    border: 1px solid #e4c61e6b;
    box-shadow: inset 2px 2px 2px  rgba(0, 0, 0, 0.24);
    border-radius: 5px;
}
input.valores:focus{
    background-color:#f7ee9d ;
}
input.valores:hover,input.somei:hover{
    background-color: #f7ee9d;
}
div#result{
    padding-top: 10px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif
}

.inputgroup{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.mais{
    font-size: 2em;
    padding-right: 7px;
    padding-top: 15px;

}

.limpar{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
}

.numeroresultado{
    font-size: 30em;
}

#result{
    font-size: 10em;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #f7ee9d;
    text-shadow: solid 1px 1px 1px black;
    }
#calculo{
    display: flex;
    align-items: center;
    justify-content: center;
    width:380px;
    height: 300px;
    padding-top: 20px;

    }
